package com.glxp.mipsdl.constant;

public enum BusTypeConstant {
    YPCF002("药品处方单","YPCF002"),
    QXCF001("器械处方单","QXCF001"),
    CGJH001("采购计划","CGJH001"),
    LYRK("领药入库","LYRK"),
    GMRK("购买入库","GMRK"),
    LYCK("领药出库","LYCK"),
    ;

    private String name;
    private String busType;
    BusTypeConstant(String name, String busType) {
        this.name = name;
        this.busType = busType;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getBusType() {
        return busType;
    }

    public void setBusType(String busType) {
        this.busType = busType;
    }

    public static void main(String[] args) {

    }

}
